## haskell-copilot-language 3.11

=== debian/changelog ===
haskell-copilot-language (3.11-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 06 Oct 2022 19:44:53 -0400

haskell-copilot-language (3.10-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sun, 02 Oct 2022 18:05:52 -0400

haskell-copilot-language (3.10-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 12 Sep 2022 19:37:05 -0400
