## haskell-copilot-language 3.12

=== debian/changelog ===
haskell-copilot-language (3.12-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 08 Nov 2022 19:15:55 -0500
