=== debian/control ===
--- 
+++ 
@@ -8,14 +8,17 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-core-dev (>= 3.11),
- libghc-copilot-core-dev (<< 3.12),
+ libghc-copilot-core-dev (>= 3.12),
+ libghc-copilot-core-dev (<< 3.13),
  libghc-copilot-core-prof,
- libghc-copilot-interpreter-dev (>= 3.11),
- libghc-copilot-interpreter-dev (<< 3.12),
+ libghc-copilot-interpreter-dev (>= 3.12),
+ libghc-copilot-interpreter-dev (<< 3.13),
  libghc-copilot-interpreter-prof,
- libghc-copilot-theorem-dev (>= 3.11),
- libghc-copilot-theorem-dev (<< 3.12),
+ libghc-copilot-prettyprinter-dev (>= 3.12),
+ libghc-copilot-prettyprinter-dev (<< 3.13),
+ libghc-copilot-prettyprinter-prof,
+ libghc-copilot-theorem-dev (>= 3.12),
+ libghc-copilot-theorem-dev (<< 3.13),
  libghc-copilot-theorem-prof,
  libghc-data-reify-dev (>= 0.6),
  libghc-data-reify-dev (<< 0.7),
@@ -33,6 +36,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-copilot-core-doc,
  libghc-copilot-interpreter-doc,
+ libghc-copilot-prettyprinter-doc,
  libghc-copilot-theorem-doc,
  libghc-data-reify-doc,
  libghc-hunit-doc,
