## haskell-copilot-language 3.13

=== debian/changelog ===
haskell-copilot-language (3.13-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 09 Jan 2023 19:36:09 -0500
