## haskell-copilot-language 3.17

=== debian/changelog ===
haskell-copilot-language (3.17-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 13 Nov 2023 20:07:19 -0500
