=== debian/control ===
--- 
+++ 
@@ -8,17 +8,14 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-core-dev (>= 3.13),
- libghc-copilot-core-dev (<< 3.14),
+ libghc-copilot-core-dev (>= 3.17),
+ libghc-copilot-core-dev (<< 3.18),
  libghc-copilot-core-prof,
- libghc-copilot-interpreter-dev (>= 3.13),
- libghc-copilot-interpreter-dev (<< 3.14),
+ libghc-copilot-interpreter-dev (>= 3.17),
+ libghc-copilot-interpreter-dev (<< 3.18),
  libghc-copilot-interpreter-prof,
- libghc-copilot-prettyprinter-dev (>= 3.13),
- libghc-copilot-prettyprinter-dev (<< 3.14),
- libghc-copilot-prettyprinter-prof,
- libghc-copilot-theorem-dev (>= 3.13),
- libghc-copilot-theorem-dev (<< 3.14),
+ libghc-copilot-theorem-dev (>= 3.17),
+ libghc-copilot-theorem-dev (<< 3.18),
  libghc-copilot-theorem-prof,
  libghc-data-reify-dev (>= 0.6),
  libghc-data-reify-dev (<< 0.7),
@@ -36,7 +33,6 @@
 Build-Depends-Indep: ghc-doc,
  libghc-copilot-core-doc,
  libghc-copilot-interpreter-doc,
- libghc-copilot-prettyprinter-doc,
  libghc-copilot-theorem-doc,
  libghc-data-reify-doc,
  libghc-hunit-doc,
@@ -44,7 +40,7 @@
  libghc-test-framework-doc,
  libghc-test-framework-hunit-doc,
  libghc-test-framework-quickcheck2-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-language
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-language]
