## haskell-copilot-language 3.18.1

=== debian/changelog ===
haskell-copilot-language (3.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jan 2024 20:04:41 -0500

haskell-copilot-language (3.17-2) unstable; urgency=medium

  * Fix FTBFS due to test compile errors (Closes: #1054952)

 -- Scott Talbert <swt@techie.net>  Tue, 28 Nov 2023 19:14:17 -0500
