=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-core-dev (>= 3.18.1),
- libghc-copilot-core-dev (<< 3.19),
+ libghc-copilot-core-dev (>= 3.19.1),
+ libghc-copilot-core-dev (<< 3.20),
  libghc-copilot-core-prof,
- libghc-copilot-interpreter-dev (>= 3.18.1),
- libghc-copilot-interpreter-dev (<< 3.19),
+ libghc-copilot-interpreter-dev (>= 3.19.1),
+ libghc-copilot-interpreter-dev (<< 3.20),
  libghc-copilot-interpreter-prof,
- libghc-copilot-theorem-dev (>= 3.18.1),
- libghc-copilot-theorem-dev (<< 3.19),
+ libghc-copilot-theorem-dev (>= 3.19.1),
+ libghc-copilot-theorem-dev (<< 3.20),
  libghc-copilot-theorem-prof,
  libghc-data-reify-dev (>= 0.6),
  libghc-data-reify-dev (<< 0.7),
