## haskell-copilot-language 4.0

=== debian/changelog ===
haskell-copilot-language (4.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Sourceful upload for GHC 9.6

 -- Scott Talbert <swt@techie.net>  Sun, 22 Sep 2024 16:48:42 -0400

haskell-copilot-language (4.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Sep 2024 22:53:16 -0400
