=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-core-dev (>= 3.19.1),
- libghc-copilot-core-dev (<< 3.20),
+ libghc-copilot-core-dev (>= 4.0),
+ libghc-copilot-core-dev (<< 4.1),
  libghc-copilot-core-prof,
- libghc-copilot-interpreter-dev (>= 3.19.1),
- libghc-copilot-interpreter-dev (<< 3.20),
+ libghc-copilot-interpreter-dev (>= 4.0),
+ libghc-copilot-interpreter-dev (<< 4.1),
  libghc-copilot-interpreter-prof,
- libghc-copilot-theorem-dev (>= 3.19.1),
- libghc-copilot-theorem-dev (<< 3.20),
+ libghc-copilot-theorem-dev (>= 4.0),
+ libghc-copilot-theorem-dev (<< 4.1),
  libghc-copilot-theorem-prof,
  libghc-data-reify-dev (>= 0.6),
  libghc-data-reify-dev (<< 0.7),
@@ -40,7 +40,7 @@
  libghc-test-framework-doc,
  libghc-test-framework-hunit-doc,
  libghc-test-framework-quickcheck2-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-language
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-language]
