## haskell-copilot-language 4.2

=== debian/changelog ===
haskell-copilot-language (4.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 22 Jan 2025 18:41:59 -0500
