=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-core-dev (>= 4.0),
- libghc-copilot-core-dev (<< 4.1),
+ libghc-copilot-core-dev (>= 4.2),
+ libghc-copilot-core-dev (<< 4.3),
  libghc-copilot-core-prof,
- libghc-copilot-interpreter-dev (>= 4.0),
- libghc-copilot-interpreter-dev (<< 4.1),
+ libghc-copilot-interpreter-dev (>= 4.2),
+ libghc-copilot-interpreter-dev (<< 4.3),
  libghc-copilot-interpreter-prof,
- libghc-copilot-theorem-dev (>= 4.0),
- libghc-copilot-theorem-dev (<< 4.1),
+ libghc-copilot-theorem-dev (>= 4.2),
+ libghc-copilot-theorem-dev (<< 4.3),
  libghc-copilot-theorem-prof,
  libghc-data-reify-dev (>= 0.6),
  libghc-data-reify-dev (<< 0.7),
