## haskell-copilot-language 4.3

=== debian/changelog ===
haskell-copilot-language (4.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 13:14:10 -0400
