## haskell-copilot-language 4.6

=== debian/changelog ===
haskell-copilot-language (4.6-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 20:24:55 -0500

haskell-copilot-language (4.6-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Nov 2025 20:14:00 -0500
