=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-copilot-core-dev (>= 4.5),
- libghc-copilot-core-dev (<< 4.6),
+ libghc-copilot-core-dev (>= 4.6),
+ libghc-copilot-core-dev (<< 4.7),
  libghc-copilot-core-prof,
- libghc-copilot-interpreter-dev (>= 4.5),
- libghc-copilot-interpreter-dev (<< 4.6),
+ libghc-copilot-interpreter-dev (>= 4.6),
+ libghc-copilot-interpreter-dev (<< 4.7),
  libghc-copilot-interpreter-prof,
- libghc-copilot-theorem-dev (>= 4.5),
- libghc-copilot-theorem-dev (<< 4.6),
+ libghc-copilot-theorem-dev (>= 4.6),
+ libghc-copilot-theorem-dev (<< 4.7),
  libghc-copilot-theorem-prof,
  libghc-data-reify-dev (>= 0.6),
  libghc-data-reify-dev (<< 0.7),
@@ -40,7 +40,7 @@
  libghc-test-framework-doc,
  libghc-test-framework-hunit-doc,
  libghc-test-framework-quickcheck2-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-language
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-language]
