=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  dh-sequence-haskell,
  ghc (>= 9.10),
  ghc-prof,
- libghc-copilot-core-dev (>= 4.6),
+ libghc-copilot-core-dev (>= 4.6.1),
  libghc-copilot-core-dev (<< 4.7),
  libghc-copilot-core-prof,
- libghc-copilot-interpreter-dev (>= 4.6),
+ libghc-copilot-interpreter-dev (>= 4.6.1),
  libghc-copilot-interpreter-dev (<< 4.7),
  libghc-copilot-interpreter-prof,
- libghc-copilot-theorem-dev (>= 4.6),
+ libghc-copilot-theorem-dev (>= 4.6.1),
  libghc-copilot-theorem-dev (<< 4.7),
  libghc-copilot-theorem-prof,
  libghc-data-reify-dev (>= 0.6),
